

body{
background-image:URL(images_rando/ciel_2.jpg);}


h1{text-align:center; color:black; font-family:Arial; font: italic}
h2{text-align:center; color:black; font-family:Arial; font: italic}
h3{text-align: center; color:black; font-family:Arial; font: italic;}
h4{text-align: center; color:black; font-family:Arial; font: italic;}
h5{text-align: justify; color:black; font-family:Arial;}
h6{text-align: center; color:black; font-family:Arial; font: italic;}
h7{tex-align: center; color:white; font-family:Arial Black; font:italic; size:4;}


table{background-color: transparent;}
th{font-family:Arial; font-size:10pt; font color="#009800";}
{width:100px; height="10px"; position:absolute;}

img{border: groove; background-color: Aqua;}

dl, dt, dd, ul, li {
margin: 10;
padding: 0;
}
div#droite{
margin-left:200px;
width:270px;
left:600px;
}
div#droite2{
margin-left:200px;
width:300px;
left:600px;
}

#menu{
margin-top:-100px; width:150px;
padding-bottom:5px;
}
#menu1{
margin-top:-80px; width:300px;
padding-bottom:5px;
}
#menu1 li{
font-family:Arial;
background-color: #99FF66;
height:20px;
margin:5px;
}

div#menu2{
width:300px;
}
div#lettre{
text-align:justify; margin-left:40px; margin-right:100px;
}
li{
font-family:Arial;
background-color: #99FF66;
height:20px;
margin:2px;
}
ul {type="circle";
}

list-style-type: none;


